#u508-4
{
	font-family: open-sans-n4, sans-serif;
}

#u512-4
{
	font-family: open-sans-n4, sans-serif;
}

#u528-4
{
	font-family: open-sans-n4, sans-serif;
}

#u576-4
{
	font-family: open-sans-n4, sans-serif;
}

#u532-4
{
	font-family: open-sans-n4, sans-serif;
}

#u522-4
{
	font-family: open-sans-n4, sans-serif;
}

#u549-66,#u549-4,#u549-7,#u549-15,#u549-18,#u549-21,#u549-27,#u549-33,#u549-40,#u549-46,#u549-48,#u549-50,#u549-52,#u549-58,#u547-5
{
	font-family: open-sans-n4, sans-serif;
}

